Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 64 - XFree86-Mach64 update rpm missing
Summary: XFree86-Mach64 update rpm missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 4.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-13 15:35 UTC by Gilles Detillieux
Modified: 2016-11-18 22:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-16 21:17:49 UTC


Attachments (Terms of Use)

Description Gilles Detillieux 1998-11-13 15:35:45 UTC
I've reported this twice before, but you keep changing your
bug reporting system, and it appears, losing my bug report.

Third time lucky?  (Hopefully not three strikes and you're
out!)

Since Sept. 10, when the updates for XFree86 3.3.2.3-6
came out, the i386 rpm for the Mach64 server, for Red Hat
4.2, has been missing, and all previous updates for Mach64
have been removed.  Mach64 users are left with NONE of the
security patches that have been released for XFree86's
server for the Mach64 under Red Hat 4.2.

Please, please, please, could someone build the
XFree86-Mach64-3.3.2.3-6.i386.rpm for libc5 (Red Hat 4.2),
and place it on updates.redhat.com/4.2/i386/?  Thank you.

Comment 1 Preston Brown 1998-11-16 14:00:59 UTC
Yes, this is a problem.

Next week XFree 3.3.3 is being released.  We will put out an update
for 4.2 at that point which addresses this problem.

Comment 2 Fedora Update System 2016-11-18 22:18:39 UTC
tracer-0.6.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7bd91901d9


Note You need to log in before you can comment on or make changes to this bug.